.container{
    width: 100%;
    background-color:rgba(213, 239, 127, 1) ;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 0;
    .smallinfo{
        margin-top: 5px;
        font-size: 12px;
        -webkit-transform-origin-x: 0;
        -webkit-transform: scale(0.83);
        color:#8560A9;
    }
}